<?xml version="1.0" encoding="UTF-8"?>
<!--
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  - JOnAS: Java(TM) Open Application Server
  - Copyright (C) 2007-2008 Bull S.A.S.
  - Contact: jonas-team@objectweb.org
  -
  - This library is free software; you can redistribute it and/or
  - modify it under the terms of the GNU Lesser General Public
  - License as published by the Free Software Foundation; either
  - version 2.1 of the License, or any later version.
  -
  - This library is distributed in the hope that it will be useful,
  - but WITHOUT ANY WARRANTY; without even the implied warranty of
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  - Lesser General Public License for more details.
  -
  - You should have received a copy of the GNU Lesser General Public
  - License along with this library; if not, write to the Free Software
  - Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  - USA
  -
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  - $Id$
  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <groupId>org.ow2.jonas</groupId>
    <artifactId>jonas-services</artifactId>
    <version>5.2.0-M2-SR1</version>
    <relativePath>../pom.xml</relativePath>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.ow2.jonas</groupId>
  <artifactId>jonas-tm-jotm</artifactId>
  <packaging>bundle</packaging>
  <name>JOnAS :: Services :: JOTM Transaction</name>
  <dependencies>
    <dependency>
      <groupId>org.ow2.jonas</groupId>
      <artifactId>jonas-commons</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.ow2.jonas</groupId>
      <artifactId>jonas-jmx</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.objectweb.monolog</groupId>
      <artifactId>monolog-api</artifactId>
      <version>${monolog.version}</version>
    </dependency>
    <dependency>
      <groupId>org.ow2.jonas</groupId>
      <artifactId>jonas-services-api</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.ow2.jonas</groupId>
      <artifactId>jonas-naming</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.ow2.jonas</groupId>
      <artifactId>jonas-management-javaee</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.ow2.spec.ee</groupId>
      <artifactId>ow2-connector-1.5-spec</artifactId>
      <scope>provided</scope>
    </dependency>
    <dependency>
      <groupId>org.ow2.jotm</groupId>
      <artifactId>jotm-core</artifactId>
      <scope>provided</scope>
    </dependency>
    <dependency>
      <groupId>org.ow2.jotm</groupId>
      <artifactId>jotm-interceptor-jrmp</artifactId>
      <scope>provided</scope>
    </dependency>
    <dependency>
      <groupId>org.ow2.carol</groupId>
      <artifactId>carol</artifactId>
    </dependency>
    <dependency>
      <groupId>org.ow2.carol</groupId>
      <artifactId>carol-interceptors</artifactId>
    </dependency>
  </dependencies>
</project>